@charset "utf-8";

body{color:#555;font:12px/18px Tahoma,"宋体",Microsoft YaHei,Arial,Helvetica,sans-serif; background-color:#dff4f4;}
a{color:#555;}
a:hover{text-decoration:underline;color:#0066cc;}

/*共用*/
.top_title_nav,.header,.down_btn,.down_btn3,.main_act,#act_lst,.main_btn{overflow:hidden;}/*超出隐藏*/
.main_act h2,#btn_lf,#btn_rt{cursor:pointer;}/*游标手指*/
.down_btn1,.down_btn2,.down_btn3,.home_btn,.jzjk_btn,.more_btn{display:block;text-indent:-9999px;}/*文字不显示*/
.top_logo,.header,.down_btn1,.down_btn2,.down_btn3,.main_act,.main_btn,.home_btn,.jzjk_btn,.more_btn,.g_shadowbg,a:hover.down_btn1,a:hover.down_btn2{background-repeat:no-repeat; background-position:0 0;}

/*顶部快速菜单*/
.top_bar{background: url(../images/guide/guide_topbg.gif) repeat-x 0 0;height:39px;left:0;position:absolute;top:0;width:100%;z-index:4000;}
.top_title_w{height:39px;margin:0 auto;position:relative;width:955px;}
.top_logo{background-image:url(../images/guide/guide_logo.gif);height:38px;width:259px;}
.top_logo a{display:block;height:39px;width:259px;}
.top_title_nav{height:39px;position:absolute;right:0;text-align:right;top:0;width:660px;padding-top:0;}
.top_title_nav .top_title_txt{margin:10px 5px 0 0;}
.top_title_nav .top_title_txt a.c_txi{background:url(../images/guide/guide_oicn.gif) 0 3px no-repeat;*+background:url(../images/guide/guide_oicn.gif) 0 0 no-repeat;padding-left:15px;color:#0066cc;font-weight:bold;}
.top_title_nav .top_title_txt i{color:#cecece;margin:0 3px;}
.top_title_nav .top_title_txt a.lnk_logout{margin-left:6px;margin-right:8px;color:#0066cc}

/*内容头部部分*/
.wrap{background:url(../images/guide/guide_bg.jpg) no-repeat 50% 0;min-width:955px;margin-top:39px;min-height:600px;}
.container{width:955px;margin:0 auto;}
.header{background-image:url(../images/guide/g_hd_bg.jpg);height:434px;padding-left:505px;}
.update_time{color:#fff;margin-top:80px;margin-left:30px;}
.update_time span{font-family:"Microsoft Yahei","微软雅黑";font-size:16px;}
.header ul{margin-top:232px;margin-left:32px;}
.header ul li {float:left;margin-right:9px;}
.header ul li span{width:138px;float:left;}
.down_btn{background-image:url(../images/guide/down_btn.png);background-repeat:no-repeat;height:50px;width:160px;}
.down_btn1{background-position:0 0;}
.down_btn2{background-position:-162px 0;}
a:hover.down_btn1{background-position:0 -50px;}
a:hover.down_btn2{background-position:-162px -50px;}

.down_btn3{width:80px;height:22px;margin-top:27px;}
.down_btn3{background-image:url(../images/guide/down_btn3.png);}
.explain{margin-top:285px;margin-left:32px;}


/*内容部分*/
.main,.footer{display:inline-block;}
.main_act{background-image:url(../images/guide/g_act_bg.gif);width:763px;height:180px;position:relative;float:left;}
.main_act h2{height:22px;left:20px;position:absolute;text-indent:-9999px;top:10px;width:58px;}
#btn_lf,#btn_rt{position:absolute;top:92px;width:20px;height:22px;}
#btn_lf{left:5px;}
#btn_rt{right:5px;}
#act_lst{height:127px;width:713px;margin:40px 25px 0;position:absolute;}
#act_lst .pic{width:713px;position:relative;}
#act_lst .pic ul{position:absolute;width:1435px;}
.pic ul li{float:left;margin:0 7px;display:inline;}
.pic ul li a{border:1px #bdbdbd solid;padding:2px;display:block;width:218px;height:121px;}
.pic ul li a:hover{border:3px #0066cc solid;padding:0;}
.main_btn{ background-image:url(../images/guide/g_main_btnbg.gif);width:192px;height:180px;float:right;}
.main_btn a{margin-bottom:7px;float:right;}
.home_btn{background-image:url(../images/guide/home_btn1a.gif);width:185px;height:91px;}
.jzjk_btn,.more_btn{width:185px;height:37px;}
.jzjk_btn{background-image:url(../images/guide/jzjk_btn.gif);}
.main_btn .more_btn{background-image:url(../images/guide/more_btn.gif);margin-bottom:0;}
.g_shadowbg{background-image:url(../images/guide/g_shadowbg.gif);height:30px;widht:955px;clear:both;}

/*版权*/
.footer{width:955px;min-height:20px;padding-bottom:10px;color:#a5a5a5;line-height:21px;text-align:center;}
.footer .nav a{margin:0 8px;}
.footer .text .callicon{background:url(../images/guide/callicon.gif) 0 2px no-repeat;padding-left:21px;}
.footer .pic{margin-top:5px;}
.footer .pic a{margin-right:7px;}
.footer .text{color:#666;}
.footer .text a{color:#666;text-decoration:none;}